<?php
	$id = 'tenusu';
	$title = 'Ladang Tenusu';
	
	echo '<div class="tab-pane" id="tab_'.$id.'" role="tabpanel" aria-labelledby="tab_'.$id.'-tab">';	
		echo '<div class="card card-custom">';
			echo '<div class="card-header">';
				echo '<div class="card-title">';
					echo '<h3 class="card-label">'.$title.'</h3>';
				echo '</div>';
			echo '</div>';
			echo '<div class="card-body">';
				echo '<form id="daftarForm_'.$id.'">';
					echo '<div class="card card-custom">';
						echo '<div class="card-header" style="min-height:50px">';
							echo '<div class="card-title">';
								echo '<h3 class="card-label">LUAS LADANG (ekar)</h3>';
							echo '</div>';
						echo '</div>';
						echo '<div class="card-body">';
							echo '<div class="row">';
								createTextBox('Luas Kandang (ekar)', 'luas_kandang_'.$id, '', $tenusu_List['lt_luas_kandang'], 3, $readonly, 6, 6);
								createTextBox('Luas Fodder (ekar)', 'luas_fodder_'.$id, '', $tenusu_List['lt_luas_fodder'], 3, $readonly, 6, 6);
								createTextBox('Luas Ragutan (ekar)', 'luas_ragutan_'.$id, '', $tenusu_List['lt_luas_ragutan'], 3, $readonly, 6, 6);
							echo '</div>';
						echo '</div>';
					echo '</div>';
					
					echo '<div class="card card-custom">';
						echo '<div class="card-header" style="min-height:50px">';
							echo '<div class="card-title">';
								echo '<h3 class="card-label">KAPASITI LADANG (ekor)</h3>';
							echo '</div>';
						echo '</div>';
						echo '<div class="card-body">';
							echo '<div class="row">';
								createTextBox('Lembu (ekor)', 'kapasiti_lembu_'.$id, '', $tenusu_List['lt_kapasiti_lembu'], 3, $readonly, 6, 6);
								createTextBox('Kerbau (ekor)', 'kapasiti_kerbau_'.$id, '', $tenusu_List['lt_kapasiti_kerbau'], 3, $readonly, 6, 6);
								createTextBox('Kambing (ekor)', 'kapasiti_kambing_'.$id, '', $tenusu_List['lt_kapasiti_kambing'], 3, $readonly, 6, 6);
								createTextBox('Bebiri (ekor)', 'kapasiti_bebiri_'.$id, '', $tenusu_List['lt_kapasiti_bebiri'], 3, $readonly, 6, 6);
							echo '</div>';
						echo '</div>';
					echo '</div>';
					
					echo '<div class="card card-custom">';
						echo '<div class="card-header" style="min-height:50px">';
							echo '<div class="card-title">';
								echo '<h3 class="card-label">KATEGORI LADANG (INDUK)</h3>';
							echo '</div>';
						echo '</div>';
						echo '<div class="card-body">';
							echo '<div class="row">';
								createDropDown($PDO, 'Kategori Ladang Tenusu', 'i_kategori_ladang_tenusu', 'kategori_ladang_tenusu_'.$id, $tenusu_List['id_kategori_ladang_tenusu'], 'Pilih Kategori Ladang Tenusu', 6, 3, 10, $readonly);
							echo '</div>';
						echo '</div>';
					echo '</div>';
					
					echo '<div class="card card-custom">';
						echo '<div class="card-header" style="min-height:50px">';
							echo '<div class="card-title">';
								echo '<h3 class="card-label">BILANGAN TERNAKAN</h3>';
							echo '</div>';
						echo '</div>';
						echo '<div class="card-body">';
							//start lembu
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Lembu</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Baka (KK / Kacukan)', 'lembu_baka_'.$id, '', $tenusu_List['lt_bt_lembu_baka'], 3, $readonly, 6, 6);
									echo '</div>';
									echo '<div class="row">';
										createTextBox('Jantan < 1 Tahun (ekor)', 'lembu_j1_'.$id, '', $tenusu_List['lt_bt_lembu_j1'], 3, $readonly, 6, 6);
										createTextBox('Jantan 1-2 Tahun (ekor)', 'lembu_j2_'.$id, '', $tenusu_List['lt_bt_lembu_j2'], 3, $readonly, 6, 6);
										createTextBox('Jantan > 2 Tahun (ekor)', 'lembu_j3_'.$id, '', $tenusu_List['lt_bt_lembu_j3'], 3, $readonly, 6, 6);
									echo '</div>';
									echo '<div class="row">';
										createTextBox('Betina < 1 Tahun (ekor)', 'lembu_b1_'.$id, '', $tenusu_List['lt_bt_lembu_b1'], 3, $readonly, 6, 6);
										createTextBox('Betina 1-2 Tahun (ekor)', 'lembu_b2_'.$id, '', $tenusu_List['lt_bt_lembu_b2'], 3, $readonly, 6, 6);
										createTextBox('Betina > 2 Tahun (ekor)', 'lembu_b3_'.$id, '', $tenusu_List['lt_bt_lembu_b3'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end lembu
							//start kerbau
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Kerbau</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Baka (Sawah / Murrah)', 'kerbau_baka_'.$id, '', $tenusu_List['lt_bt_kerbau_baka'], 3, $readonly, 6, 6);
									echo '</div>';
									echo '<div class="row">';
										createTextBox('Jantan < 1 Tahun (ekor)', 'kerbau_j1_'.$id, '', $tenusu_List['lt_bt_kerbau_j1'], 3, $readonly, 6, 6);
										createTextBox('Jantan 1-2 Tahun (ekor)', 'kerbau_j2_'.$id, '', $tenusu_List['lt_bt_kerbau_j2'], 3, $readonly, 6, 6);
										createTextBox('Jantan > 2 Tahun (ekor)', 'kerbau_j3_'.$id, '', $tenusu_List['lt_bt_kerbau_j3'], 3, $readonly, 6, 6);
									echo '</div>';
									echo '<div class="row">';
										createTextBox('Betina < 1 Tahun (ekor)', 'kerbau_b1_'.$id, '', $tenusu_List['lt_bt_kerbau_b1'], 3, $readonly, 6, 6);
										createTextBox('Betina 1-2 Tahun (ekor)', 'kerbau_b2_'.$id, '', $tenusu_List['lt_bt_kerbau_b2'], 3, $readonly, 6, 6);
										createTextBox('Betina > 2 Tahun (ekor)', 'kerbau_b3_'.$id, '', $tenusu_List['lt_bt_kerbau_b3'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end kerbau
							//start kambing
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Kambing</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Baka (Tempatan / Kacukan)', 'kambing_baka_'.$id, '', $tenusu_List['lt_bt_kambing_baka'], 3, $readonly, 6, 6);
									echo '</div>';
									echo '<div class="row">';
										createTextBox('Jantan < 1 Tahun (ekor)', 'kambing_j1_'.$id, '', $tenusu_List['lt_bt_kambing_j1'], 3, $readonly, 6, 6);
										createTextBox('Jantan > 1 Tahun (ekor)', 'kambing_j2_'.$id, '', $tenusu_List['lt_bt_kambing_j2'], 3, $readonly, 6, 6);
									echo '</div>';
									echo '<div class="row">';
										createTextBox('Betina < 1 Tahun (ekor)', 'kambing_b1_'.$id, '', $tenusu_List['lt_bt_kambing_b1'], 3, $readonly, 6, 6);
										createTextBox('Betina > 1 Tahun (ekor)', 'kambing_b2_'.$id, '', $tenusu_List['lt_bt_kambing_b2'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end kambing
						echo '</div>';
					echo '</div>';
					
					echo '<div class="card card-custom">';
						echo '<div class="card-header" style="min-height:50px">';
							echo '<div class="card-title">';
								echo '<h3 class="card-label">PENDAPATAN</h3>';
							echo '</div>';
						echo '</div>';
						echo '<div class="card-body">';
							//start ternakan
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Pendapatan (Jualan Ternakan)</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Bil. Ternakan Dijual (Ekor)', 'bil_jual_ternakan_'.$id, '', $tenusu_List['lt_bil_jual_ternakan'], 3, $readonly, 6, 6);
										createTextBox('Nilai Jualan Per Ekor (RM)', 'nilai_jual_ternakan_'.$id, '', $tenusu_List['lt_nilai_jualan_ternakan'], 3, $readonly, 6, 6);
										createTextBox('Nilai Pendapatan Per Tahun (RM)', 'nilai_jual_ternakan_tahunan_'.$id, '', $tenusu_List['lt_nilai_jualan_ternakan_tahunan'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end ternakan
							//start susu lembu
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Pendapatan (Jualan Susu Lembu)</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Jumlah Pengeluaran Susu/ Hari (Liter)', 'susu_sehari_lembu_'.$id, '', $tenusu_List['lt_jumlah_susu_sehari_lembu'], 3, $readonly, 6, 6);
										createTextBox('Nilai Jualan (RM / Liter)', 'nilai_jual_susu_lembu_'.$id, '', $tenusu_List['lt_nilai_jualan_susu_lembu'], 3, $readonly, 6, 6);
										createTextBox('Nilai Pendapatan Per Tahun (RM)', 'nilai_jual_susu_tahunan_lembu_'.$id, '', $tenusu_List['lt_nilai_jualan_susu_tahunan_lembu'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end susu lembu
							//start susu kambing
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Pendapatan (Jualan Susu Kambing)</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Jumlah Pengeluaran Susu/ Hari (Liter)', 'susu_sehari_kambing_'.$id, '', $tenusu_List['lt_jumlah_susu_sehari_kambing'], 3, $readonly, 6, 6);
										createTextBox('Nilai Jualan (RM / Liter)', 'nilai_jual_susu_kambing_'.$id, '', $tenusu_List['lt_nilai_jualan_susu_kambing'], 3, $readonly, 6, 6);
										createTextBox('Nilai Pendapatan Per Tahun (RM)', 'nilai_jual_susu_tahunan_kambing_'.$id, '', $tenusu_List['lt_nilai_jualan_susu_tahunan_kambing'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end susu lembu
						echo '</div>';
					echo '</div>';
				
				echo '</form>';
			echo '</div>';
		echo '</div>';
	echo '</div>';
?>